/* 
CSS file for Auto Value
Author: Nate Eggert
*/


/* Reset Styles ----------------------------------------------------------------- */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
:focus {
  outline: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input {
  -webkit-appearance: none;
}
/* /Reset Styles ----------------------------------------------------------------- */

/* @font-face { font-family: Franchise; font-weight: 400; src: url('../fonts/Franchise-Bold.ttf'); } */

@font-face {
  font-family: Franchise;
  font-weight: 400; 
  src: url('../fonts/Franchise-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Franchise-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Franchise-Bold.ttf') format('woff'), /* Modern Browsers */
       url('../fonts/Franchise-Bold.ttf')  format('truetype') /* Safari, Android, iOS */
  }
@font-face { font-family: OpenSans; font-weight: 700; src: url('../fonts/OpenSans-Bold.ttf'); }
@font-face { font-family: Oswald; font-weight: 700; src: url('../fonts/Oswald-Bold.otf'); }
@font-face { font-family: Oswald; font-weight: 400; src: url('../fonts/Oswald.otf'); }
@font-face { font-family: Roboto; font-weight: 400; src: url('../fonts/RobotoCondensed-Regular.ttf'); }


body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;  
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  min-height: 100%;
  color: rgb(51,51,51); 
  line-height: 1.3;
}


h1 {
  font-family: "Franchise", Impact, Helvetica, Arial, sans-serif;
    letter-spacing: 1;
     font-weight: 400;
     text-transform: uppercase;
  line-height: 1;
  font-size: 28px; 
  position: relative;
  vertical-align:bottom;
  color: rgb(51,51,51);
}
h2 {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
    letter-spacing: 1;
     font-weight: 700;
  line-height: 1;
  font-size: 24px; 
  position: relative;
  vertical-align:bottom;
  color: rgb(51,51,51);
  text-transform: uppercase;
}



h3 {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  display: block;
  font-size: 20px;
  /* text-transform: uppercase; */
}
h4 {
  font-family: "Franchise", Helvetica, Arial, sans-serif;
  font-weight: 400;
  display: block;
  font-size: 20px;
  /* text-transform: uppercase; */
}

a {
  text-decoration: none;
}
a:link, a:visited {
  text-decoration: none;
  outline: none;
  color: rgb(209,35,53);
}
a:hover {
  text-decoration: none;
  outline: none;
  color: rgb(51,51,51);
}

a img { border: none; }

p {
  line-height: 1.4;
  font-family: "Oswald", Helvetica, Arial, sans-serif;  
  font-size: 14px;
  font-weight: 400;
}
#wrapper {
  width: 100%;
}

.inner {
  width: 940px;
  margin: 0 auto;
}


/*----------------   Sections   ------------------------------------------------------------------------------------------------------- */

section, header {
  display: block;
}
.section {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  margin: 0 auto;
  font-weight: 400;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

#top-nav {
  height: 21px;
  background: rgb(0,0,0);
}
#top-nav ul {
  float: right;
  margin-top: 3px;
}
#top-nav ul li {
  float:left;
  text-transform: uppercase;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 10px;
}
#top-nav ul li a {
  color: rgb(147,149,152);
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
}
#top-nav ul li a:hover {
  color: rgb(201,6,18);
}

#nav {
  height: 42px;
  background: rgb(70,70,70);
}
#nav .inner {
  position: relative;
}
#logo {
  position: absolute;
  top:-20px;
}
.shopping-cart {
  margin-left:2px;
  width: 14px;
  /* height: 15px; */
  height: 11px;
  background: url('../img/cart3.png') no-repeat;
  display:inline-block;
  background-size:contain;
}
#top-nav ul li span.order-online a {
  color: rgb(255,253,60);
}
#top-nav ul li span.order-online a:hover {
  color: rgb(201,6,18);
}


#main-nav-wrap {
  float: right;
  max-width: 840px;
}
.ie #main-nav {font-size:11px;}
#main-nav {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  text-transform: uppercase;
  height: 42px;
  font-size: 13px;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

#main-nav li {
  float:left;
  /* height: 100%; */
  height: 42px;
  /* padding: 10px; */
    border-right:1px solid rgb(124,124,124);
    /* border-image-source: url('../img/nav-borders.png'); */
    /* border-image-width: 42px 1px; */
    /* border-image-width: 1px repeat stretch; */
    max-width: 95px;
}
#main-nav li.nav-last {
    border-right: none;
}

#main-nav li a {
  padding-left: 13px;
  padding-right: 13px;
  color: rgb(255,255,255);
  height: 42px;
}
#main-nav li:hover, #main-nav li:active  {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgb(66,66,66)), color-stop(1, rgb(21,24,23)));
    background:-moz-linear-gradient(top, rgb(66,66,66) 5%, rgb(21,24,23) 100%);
    background:-webkit-linear-gradient(top, rgb(66,66,66) 5%, rgb(21,24,23) 100%);
    background:-o-linear-gradient(top, rgb(66,66,66) 5%, rgb(21,24,23) 100%);
    background:-ms-linear-gradient(top, rgb(66,66,66) 5%, rgb(21,24,23) 100%);
    background:linear-gradient(to bottom, rgb(66,66,66) 5%, rgb(21,24,23) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(66,66,66)', endColorstr='rgb(21,24,23)',GradientType=0);
    background-color:rgb(66,66,66);

}
#main-nav li:hover a, #main-nav li:active a {

}
#main-nav li a.active {

}


/*-------------------------------------------------- Divider --------------------------------------------------*/
#slider-section {
  height:520px;
  background: rgb(201,6,18) url('../img/red-tile.png') repeat 50% 50%;
}
.top-slider-wrapper {
  width: 940px;
  height: 318px;
  margin: auto;
  background: url('../img/slider-background7.png') no-repeat 50% 50%;
}
.slide-content {
  /* height: 318px; */
  height: 298px;
  margin: auto;
  padding-top: 17px;
}
.slide-image {
  float:left;
}
.slide-info {
  /* height: 318px; */  
  height: 298px;
}
.info-top {
  color: rgb(255,255,255);
  font-size: 12px;
}
.info-top p {
  font-size: 12px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  padding: 10px;
}

.info-bottom {
  background: url('../img/slide-info.png') no-repeat 50% 50%;
  background-size: cover;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  padding: 20px;
  text-align: left;

}
.info-bottom h1 {
  font-size: 48px;
}
.info-bottom h2 {
  font-size: 18px;
  text-transform: none;
  color: rgb(109,109,109);
}

.section-location {
  padding-bottom:10px;
  padding-top: 20px;
  height: 85px;
}
.section-location a {
  color: rgb(255,255,255);
}
.location-marker {
  float:left;
  margin-right: 10px;
}
.location-details {
  float:left;
  color: rgb(255,255,255);
  padding:5px;
}
.location-spacer {
  width: 100px;
  height: 85px;
  float: left;
}
.location-current {
  width: 340px; 
  height: 85px;
  float: left;
  color: rgb(5,5,5);
  padding:5px;
}
.location-change {
  float: left;
  height: 85px;
  width: auto;
  margin-left:16px;
}
.location-form input {
  height: 32px;
  border: none;
  padding-left: 5px;
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  font-size: 20px;
}

.location-form .search-input {
  height: 32px;
  border: none;
  padding-left: 5px;
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  width: 180px;
  font-size: 20px;
  background: url('../img/form-input2.png') repeat-x;
  /* border-left: solid 1px rgb(193,195,195); */
}







.location-form .gray-button {
  height: 32px;
  vertical-align: bottom;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 10px;
  margin-left: -5px;
  vertical-align: top;
}
.location-form span {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  font-size: 10px;
}
/*-------------------------------------------------- Divider --------------------------------------------------*/
.main-content {
  padding-top: 35px;
  padding-bottom: 35px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.main-content p {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin-bottom:5px;
}
.main-content img {
  padding-left: 35px;
  padding-right: 35px;
  /* width: 40%; */
}
.main-content .quote {
  display: block;
  width: 40%;
  float:left;
  clear: both;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding: 30px;  
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 28px;
  text-align: center;
  margin-bottom:20px;
  margin-top:20px;
}


.internal-nav-wrap {
  float:left;
}

.internal-nav {
  float:right;
  margin-left: 40px;

}
.internal-nav li {
  display: inline;
  padding:5px;  
  font-size: 13px;
}
.internal-nav li a:link, .internal-nav li a:visited {
  color: rgb(116,117,122);
  text-transform: uppercase;
}
.internal-nav li a:hover, .internal-nav li a:active {
  color: rgb(0,0,0);
  text-transform: uppercase;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.brands-callout {
  background: rgb(229,229,229);
  min-height: 141px;
}
.brands-slider img {
  padding-left:22px;
  padding-right: 22px;
  margin: auto;
  text-align: center;
}
.brands-slider .slide .slide-image{
  text-align: center;
  margin:auto;
  width: 100%;
}
.brands-slider .as-prev-arrow, .brands-slider .as-next-arrow  {
  background: url(../img/arrows.png) no-repeat;
  cursor: pointer;
  filter: alpha(opacity=0);
  height: 40px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-indent: 100%;
  top: 20%;
  white-space: nowrap;
  width: 40px;
  z-index: 1;
}
.brands-slider .as-prev-arrow {
  left: 20px;
}

.brands-slider .as-next-arrow {
  background-position: -23px 0;
  right: 20px;
}


.ad-section {
  background: rgb(255,255,255);
  min-height: 235px;
}
.ad-section .inner {
  
}
.ad-wrap {
  height: 235px;
  width: 100%;
}
.the-ad {
  height: 235px;
  width: 100%;
  text-align: center;
}
/*-------------------------------------------------- Divider --------------------------------------------------*/

.email-signup-section {
  background: rgb(203,202,202) url('../img/section-gray.jpg') no-repeat 50% 50%;
  /* height: 140px; */  
  min-height: 140px;
}
.email-signup-section .inner {
  position: relative;
  /* height: 140px; */
  min-height: 140px;
}
.home-banner {
  position: absolute;
  top:-20px;
}
.signup-info {
  width: 600px;
  height: 90px;
  box-sizing: border-box;
  padding: 0px 20px 20px 30px;
  font-size: 14px;
}

.signup-info span {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}
.email-signup {
  height: 90px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    margin-top:-10px;  
}
.signup-form input {
  height: 32px;
  border: none;
  padding-left: 5px;
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  font-size: 20px;
}

.signup-form .search-input {
  height: 32px;
  border: none;
  padding-left: 5px;
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  width: 180px;
  font-size: 20px;
  background: url('../img/form-input.png') repeat-x;

}
.signup-form .gray-button {
  height: 32px;
  vertical-align: bottom;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 10px;
  margin-left: -5px;
  vertical-align: top;
}

.signup-form span {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  font-size: 10px;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/
.flyer-section {
  /* height: 567px; */
  min-height: 567px;
  background: rgb(255,255,255);
  position: relative;
}
.flyer-slider-wrapper {
  padding-top:22px;
  /* height: 480px; */
  height: 500px;
  
  width: 940px;
  margin: auto;
  
}
.flyer-slider-wrapper .slider {
  height: 500px;
}
.flyer-slider-wrapper .slide-image {
  height: 500px;
  width: 900px;
  float: none;
  margin: auto;
}
.flyer-slider-wrapper .slide-image img {
  height: auto;
  width: 100%;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/
.bottom-section {
  height: 435px;
  background: rgb(229,229,229);
  border-top: 1px solid rgb(202,202,202);
}
.bottom-section .inner {
  padding-top: 22px;

}
.other-offers {
  background: rgb(255,255,255);
  border: solid 1px rgb(202,202,202);
  min-height: 225px;
  width: 890px;
  margin: auto;
}
.offer-details {
  float: left;
  position: relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  padding:20px;
  /* max-width: 260px; */
  width: 260px;
  max-height: 225px;
}
.offer-details h2 {
  font-size: 25px;
}
.offer-details h1 {
  font-size: 38px;
  color: rgb(0,0,0);
}
.offer-details h4 {
  font-size: 22px;
}



.ie .offer-details {
  float: left;
  position: relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
  padding:15px;
  max-width: 255px;
  max-height: 225px;
}

.ie .offer-details h2 {
  font-size: 20px;
}
.ie .offer-details h1 {
  font-size: 35px;
  color: rgb(0,0,0);
}
.ie .offer-details h4 {
  font-size: 18px;
}

.ie .offer-top h2 {
  color: rgb(109,109,109);
}
.ie .offer-top h4 {
  color: rgb(109,109,109);
}



.offer-top h2 {
  color: rgb(109,109,109);
}
.offer-top h4 {
  color: rgb(109,109,109);
}


.offer-top {
  max-height: 90px;
  color: rgb(109,109,109);
  margin-bottom:20px;
}
.offer-ribbon {
  position: absolute;
  top:-10px;
  left: 180px;
  width: 67px;
  height: 94px;
  background: url('../img/gray-ribbon.png') no-repeat 50% 50%; 
  color: rgb(255,255,255);
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding: 10px 0px 0px 20px;  
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  font-size: 33px;
  line-height: 1;
  text-shadow: 1px 1px 1px rgb(35,35,35);
}
.offer-ribbon h1 {
  color: rgb(255,255,255);
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  font-size: 33px;
  line-height: 1;
  text-shadow: 1px 1px 1px rgb(35,35,35);

}
.ie .offer-ribbon h1 {
  color: rgb(255,255,255);
  font-family:"Franchise", Helvetica, Arial, sans-serif;
  font-size: 33px;
  line-height: 1;
  text-shadow: 1px 1px 1px rgb(35,35,35);

}

.ie .offer-image img {
  max-width: 600px;
}

.offer2-image {
  width: 180px;
}
.offer-bottom span {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
  font-size: 13px;
}
.other-offers2 h1 {
  font-size: 40px;
}
.other-offers2 {
  background: none;
  border: none;
  /* min-height: 120px; */
  height: 140px;
  width: 890px;
  margin: auto;
  margin-top:22px;
}
.offer2-middle {
  width: 440px;
  padding-top:10px;
}
.offer2-middle span {
  font-family: "OpenSans", Helvetica, Arial, sans-serif;
}
.social-media {
  padding-top:10px;
}
.social-media a img {
  display: inline;
  margin-left: 4px;
  margin-right: 4px;

}
.social-media a img:hover {
  box-shadow: 1px 1px 3px rgb(35,35,35);
}

.social-media h1 {
  display:inline;
  line-height: .7;
}
.social-media h3 {
  display: inline;
  padding-left:4px;
  padding-right: 4px;
  text-transform: uppercase;
  font-size: 18px;
}
/*-------------------------------------------------- Divider --------------------------------------------------*/
.flyer-section .red-button:hover {color:rgb(255,255,255);}
  
.red-button:link, .red-button:visited {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  color: rgb(255,255,255);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgb(203,18,35)), color-stop(1, rgb(164,15,29)));
    background:-moz-linear-gradient(top, rgb(203,18,35) 5%, rgb(164,15,29) 100%);
    background:-webkit-linear-gradient(top, rgb(203,18,35) 5%, rgb(164,15,29) 100%);
    background:-o-linear-gradient(top, rgb(203,18,35) 5%, rgb(164,15,29) 100%);
    background:-ms-linear-gradient(top, rgb(203,18,35) 5%, rgb(164,15,29) 100%);
    background:linear-gradient(to bottom, rgb(203,18,35) 5%, rgb(164,15,29) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(203,18,35)', endColorstr='rgb(164,15,29)',GradientType=0);
    background-color:rgb(164,15,29);
  padding: 10px;
  display: block;
  text-align: center;
  font-size: 11px;
}  
.red-button:hover, .red-button:active {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  color: rgb(255,255,255);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgb(164,15,29)), color-stop(1, rgb(203,18,35)));
    background:-moz-linear-gradient(top, rgb(164,15,29) 5%, rgb(203,18,35) 100%);
    background:-webkit-linear-gradient(top, rgb(164,15,29) 5%, rgb(203,18,35) 100%);
    background:-o-linear-gradient(top, rgb(164,15,29) 5%, rgb(203,18,35) 100%);
    background:-ms-linear-gradient(top, rgb(164,15,29) 5%, rgb(203,18,35) 100%);
    background:linear-gradient(to bottom, rgb(164,15,29) 5%, rgb(203,18,35) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(164,15,29)', endColorstr='rgb(203,18,35)',GradientType=0);
    background-color:rgb(203,18,35);
  padding: 10px;
  display: block;
  text-align: center;
  font-size: 11px;
}
a.red-button,a.red-button:hover, p a.red-button, p a.red-button:hover {color: rgb(255,255,255);}
.gray-button,.gray-button:link,.gray-button:visited {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgb(106,106,106)), color-stop(1, rgb(61,65,64)));
    background:-moz-linear-gradient(top, rgb(106,106,106) 5%, rgb(61,65,64) 100%);
    background:-webkit-linear-gradient(top, rgb(106,106,106) 5%, rgb(61,65,64) 100%);
    background:-o-linear-gradient(top, rgb(106,106,106) 5%, rgb(61,65,64) 100%);
    background:-ms-linear-gradient(top, rgb(106,106,106) 5%, rgb(61,65,64) 100%);
    background:linear-gradient(to bottom, rgb(106,106,106) 5%, rgb(61,65,64) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(106,106,106)', endColorstr='rgb(61,65,64)',GradientType=0);
    background-color:rgb(61,65,64);
  color: rgb(255,255,255);
  border: none;
  height: auto;
}
    
.gray-button:hover, gray-button:active {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgb(61,65,64)), color-stop(1, rgb(106,106,106)));
    background:-moz-linear-gradient(top, rgb(61,65,64) 5%, rgb(106,106,106) 100%);
    background:-webkit-linear-gradient(top, rgb(61,65,64) 5%, rgb(106,106,106) 100%);
    background:-o-linear-gradient(top, rgb(61,65,64) 5%, rgb(106,106,106) 100%);
    background:-ms-linear-gradient(top, rgb(61,65,64) 5%, rgb(106,106,106) 100%);
    background:linear-gradient(to bottom, rgb(61,65,64) 5%, rgb(106,106,106) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(61,65,64)', endColorstr='rgb(106,106,106)',GradientType=0);
    background-color:rgb(106,106,106);
    color: rgb(255,255,255);
}
.gray-button:active {
    position:relative;
}

.red-tile {
  background: rgb(201,6,18) url('../img/red-tile.png') repeat 50% 50%;
}
.ie .red-banner {
  background: rgb(209,35,53);
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 0px;
  color: rgb(255,255,255);
  font-size: 32px;
  position: relative;
  top: -13px;
}
.red-banner {
  background: rgb(209,35,53);
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 0px;
  color: rgb(255,255,255);
  font-size: 36px;
  position: relative;
  top: -13px;
  height:36px;
}
.red-banner:before {
    background-image: url('../img/red-banner-left.png');
    background-position: 0px 15px;
    background-repeat: no-repeat;
    padding: 25px 14px;
    content: "";
}
.red-banner:after {
    background-image: url('../img/red-banner-right.png');
    background-position: 0px 15px;
    background-repeat: no-repeat;
    padding: 25px 8px;
    content: "";
    position: relative;
    left: 15px;
}

h1.chrome.windows.red-banner {
  background: rgb(209,35,53);
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 0px;
  color: rgb(255,255,255);
  font-size: 36px;
  position: relative;
  top: -13px;
  height:36px;
  min-width: 280px;
}
h1.chrome.windows.red-banner:after {
    background-image: none;
    background-position: 0px 15px;
    background-repeat: no-repeat;
    padding: 25px 8px;
    content: "";
    position: relative;
    left: 15px;
}






.white-banner {
  background: rgb(209,35,53);
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 0px;
  color: rgb(255,255,255);
  font-size: 36px;
  position: relative;
  top: -13px;
  
}
.white-banner:before {
    background-image: url('../img/red-banner-left.png');
    background-position: 0px 15px;
    background-repeat: no-repeat;
    padding: 25px 14px;
    content: "";
}
.white-banner:after {
    background-image: url('../img/red-banner-right.png');
    background-position: 0px 15px;
    background-repeat: no-repeat;
    padding: 25px 8px;
    content: "";
    position: relative;
    left: 15px;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/


/*-------------------------------------------------- Divider --------------------------------------------------*/


/*-------------------------------------------------- Divider --------------------------------------------------*/


/*-------------------------------------------------- Divider --------------------------------------------------*/

footer {
  background: rgb(209,210,212) url('../img/footer-background3.png') repeat-x;
  width: 100%;
  padding-bottom: 0px;
  min-height: 127px;
}
footer .inner {
  text-align: center;
  position: relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */  
  padding-top:20px;
}
.footer-logo {
  position: absolute;
  top:20px;
  right: 50px;
}
footer .inner ul {
  margin-top: 10px;
}
footer .inner ul li {
  display: inline;
  text-transform: uppercase;
  padding-left:4px;
  padding-right:4px;
  border-left:1px solid rgb(0,0,0);
  height: 14px;
  line-height: 2;
  text-align: center;
}
footer .inner ul li.first {
  border-left: none;
}
footer .inner ul li.first {
  border-left: none;
}

footer .inner ul li a {

}
/*----------------   /Sections   ------------------------------------------------------------------------------------------------------- */



/* self-clear floats and other styles
---------------------------------------------------------------------------------------------------  */

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }
.clear {clear:both;}
.left {float: left;}
.right {float: right;}
.vertical {
  display: table-cell;
    vertical-align: middle;
}
.bottom {
  display: table-cell;
    vertical-align: bottom;
}
.table {
  display: table;
  /* width: 100%; */
}
.box-model {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */  
}
.text-centered {text-align: center;}
.underline {text-decoration: underline;}
.italic {font-style: italic;}
.tiny-text {font-size: 12px;}
.bold {font-weight: 600;}
.white {color: rgb(255,255,255);}
.red {color: rgb(234,33,36);}
.yellow {color: rgb(255,253,60);}
.uppercase {text-transform: uppercase;}
.bullets {
  list-style: inside;
  list-style-image: url('../img/bullet.png');
  margin-bottom: 30px;
}
.bullets li {padding-top: 3px; padding-bottom: 3px;}
.inline {display: inline;}
.padding10 {padding:10px;}
.width-960 {
  margin: auto;
  width: 960px;
}

.side-by-side-content {padding-top: 20px;}
.side-by-side-left {float:left; max-width: 33%; padding-right: 20px;}
.side-by-side-right{float:right; max-width: 66%; padding-left: 20px;}
.inner a:hover{
  color:red;
}
